<?php
class indexController extends baseController {
	//首页
	public function indexAction(){
	    $this->smarty->display('default/index.html');
	}

	public function socketAction(){
        $this->smarty->display('default/socket.html');
    }
}